# Lomiri Online Accounts CardDav plugins

This project provides plugins for Lomiri Online Accounts and the Buteo Sync
Framework for configuring contacts synchronization via the CardDAV protocol
with a NextCloud, OwnCloud or generic CardDAV server.

Parts of the code and data are derived from the lomiri-sync-monitor project.
Unless noted otherwise, all files included in this project are released under
the following license terms:

Copyright 2024 Lionel Duboeuf <lduboeuf@ouvaton.org>
Copyright 2014 Canonical Ltd.

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; version 3.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
